/*
	Das Grund-Stylesheet und die Schemes können in K2 nicht mehr bearbeitet werden.

	Mit diesem Benutzer-Stylesheet ist es aber möglich, die Standard-Werte zu
	überschreiben und so dein eigenes Layout zu erstellen.

	Das Grund-Stylesheet von K2 findest du hier:
	http://blogsport.de/wp-inst/wp-content/sitetemplates/k2_final/css/style.css.php
	
	Author Name	:
	Author Site	:
	Style Name	:
	Style URI	:
	Version		:
	Comments	:


Es folgen exemplarische Angaben, die du aktivieren kannst, indem du sie ganz unten
nach dem Ende des Kommentarbereits einfügst.	

- Wenn du die Höhe deines Headers (Standard: 200px) anpassen willst, kannst du das
  mit folgendem Befehl:

#header {
	height: 200px;
	}

- Parallel zu den Änderungen an der Header-Höhe kannst du auch den Blogtitel weiter
  nach oben bzw. unten setzen (Standardwert: 75px):

h1 {
	padding-top: 75px;
	}

- Wenn dir die Schrift deiner Beiträge zu groß ist, kannst du sie mit folgenden
  Angaben verkleinern (Standardschriftgröße/Zeilenabstand: 1.2em/1.8em):

.entry-content {
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Dasselbe mit der Sidebar (Standardwerte: 1.1em bzw. 1.4em) ...

.secondary {
	font-size: 1em;
	}

.secondary h4 {
	font-size: 1.5em;
	}

- ... und den Kommentaren (Standardwerte: 1.2em/1.8em):

#commentlist li .comment-content {
	padding: 2px 0;
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Das Noteworthy-Symbol (Herz) durch ein eigenes Icon (hier: ein Stern) ersetzen:

.category-noteworthy h3.entry-title {
	background: url('http://blogsport.de/wp-images/favorite.gif') no-repeat right center;
	padding-right: 25px;
}

++Ende des Kommentarbereichs++ */


/* Hier die Angaben einfügen */

/* Hier die Angaben einfügen */

/* Werbefreiheit */

#google_bottom { display: none; }
#googlead1 { display: none; }
#googlead2 { display: none; }
#abglogo { display: none; }
#footer { display: none; }
#pagead2 { display: none; }
#ads { display: none; }
#aus { display: none; }
#pagead { display: none; }
#abg { display: none; }
#abgi { display: none; }
#aubg { display: none; }
#google_ads_frame1 { display: none; }
#google_ads_div_468x60_default { display: none; }
#google_ads_iframe_468x60_default { display: none; }
#bannervista.sb-banner { display: none; }
#google_ads_iframe_468x60_default { display: none; }
#google_ads_div_300x250_default { display: none; }
#google_ads_div_728x90_default { display: none; }
#google_ads_iframe_728x90_default{ display: none; }
#google_ads_div_728x90_default_adsense { display: none; }
#google_bottom { display: none; }
#google_ads_iframe_728x90_default_adsense { display: none; }


/* hEADER */
#header {
height:150px;
}
    /*.description { display: none; }*/

    h1 {
    display: block !important;
    height: 100%;
    padding: 0;
    }

    h1 a {
    display: block;
    height: 100%;
    font-size: 0;
    }

/* Hintergrund Page */
#page {
z-index:1;
background-color:#FFFFFF
}
 
/* 
.menu {display:none;} 
.page-head { display: none; }
*/

/* Hintergrund 
body {
background: url(http://breakout.blogsport.de/images/header_twi.jpg);
}
*/

/* Kopfbalken entfernen*/
#page {
padding: 0 0 10px;
}


#primary h3, .single #primary .k2-asides h3 {
font-size: 2.0em;
font-weight: normal;
letter-spacing: -1px;
}

